import streamlit as st

inventory = st.session_state["inventory"]
orders = st.session_state["orders"]

st.title("Reports & Export")

st.download_button(
    "Download Inventory",
    inventory.to_csv(index=False),
    file_name="inventory_report.csv",
    mime="text/csv"
)

st.download_button(
    "Download Orders",
    orders.to_csv(index=False),
    file_name="orders_report.csv",
    mime="text/csv"
)
